2012年4月 6日

[debian-users:56085] [Translate] [SECURITY] [DSA 2446-1] libpng security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2446-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

April 04, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : libpng
Vulnerability : 誤ったメモリの処理
Problem type : ローカル (リモート)
Debian-specific: いいえ
CVE ID : CVE-2011-3048

PNG ライブラリの png_set_text2() 関数に誤ったメモリ処理があり、任意の
コードの実行に繋がる可能性があることが発見されました。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン libpng_1.2.44-1+squeeze4 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題は近く
修正予定です。

直ぐに libpng パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年4月 6日 00:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109280
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。